Debian Bug report logs - #369407
ITA: xpat2 -- Generic patience game for X11

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Luk Claes <luk@debian.org>

Date: Mon, 29 May 2006 16:18:10 UTC

Owned by: Arne Wichmann <aw@anhrefn.saar.de>

Severity: normal

Fixed in version xpat2/1.07-13

Done: Arne Wichmann <aw@linux.de>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#369407; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Luk Claes <luk@debian.org>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Luk Claes <luk@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: xpat2 -- Generic patience game for X11
Date: Mon, 29 May 2006 18:03:52 +0200
Package: wnpp
Severity: normal

I intend to orphan the xpat2 package.

The package description is:
 xpat2 is a generic patience game which can be used with different rule
 sets. It does understand the rules of the well-known Spider game, as
 well as Klondike and others.
 .
 This program may have difficulties to start if you have an 8-bit or
 monochrome display.

Cheers

Luk



Changed Bug title. Request was from Arne Wichmann <aw@anhrefn.saar.de> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Arne Wichmann <aw@anhrefn.saar.de>. Request was from Thomas Huriaux <thomas.huriaux@gmail.com> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Arne Wichmann <aw@linux.de>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Luk Claes <luk@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 369407-close@bugs.debian.org (full text, mbox):

From: Arne Wichmann <aw@linux.de>
To: 369407-close@bugs.debian.org
Subject: Bug#369407: fixed in xpat2 1.07-13
Date: Fri, 22 Sep 2006 07:32:03 -0700
Source: xpat2
Source-Version: 1.07-13

We believe that the bug you reported is fixed in the latest version of
xpat2, which is due to be installed in the Debian FTP archive:

xpat2_1.07-13.diff.gz
  to pool/main/x/xpat2/xpat2_1.07-13.diff.gz
xpat2_1.07-13.dsc
  to pool/main/x/xpat2/xpat2_1.07-13.dsc
xpat2_1.07-13_i386.deb
  to pool/main/x/xpat2/xpat2_1.07-13_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 369407@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Arne Wichmann <aw@linux.de> (supplier of updated xpat2 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Fri, 22 Sep 2006 15:17:37 +0200
Source: xpat2
Binary: xpat2
Architecture: source i386
Version: 1.07-13
Distribution: unstable
Urgency: low
Maintainer: Arne Wichmann <aw@linux.de>
Changed-By: Arne Wichmann <aw@linux.de>
Description: 
 xpat2      - Generic patience game for X11
Closes: 147505 369407
Changes: 
 xpat2 (1.07-13) unstable; urgency=low
 .
   * New maintainer. Closes: #369407.
   * Explicitly set the size of the initial dialog window (Closes: #147505)
Files: 
 8cf71e0d11e1a6ec6094bac346c0c4da 630 games optional xpat2_1.07-13.dsc
 39eb2d6b77da64d43e755641b60dda3f 7121 games optional xpat2_1.07-13.diff.gz
 3ac714dd0d91c974b96c6d53cc721584 308402 games optional xpat2_1.07-13_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFFE/Kuxa93SlhRC1oRAlzhAJ4hh1vNd0LRKSi6mxPJY1Ax7OQRXgCg4N7u
Tb4VvFnTiPSft417drqjZiM=
=5vvX
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 12:21:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 16 08:22:12 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.